<!--
 * @Date: 2024-05-26 22:26:50
 * @LastEditors: Sneed
 * @LastEditTime: 2024-05-26 22:39:14
 * @FilePath: /belleson-frontend/Users/mache/Documents/demo/cps-web/src/views/dnc/setting/catalogue.vue
-->
<template>
    <el-container>
        <el-header>
            文件传输名称设定
        </el-header>
        <el-main>
            <el-form :model="form" :rules="rules" label-width="auto">
                <el-form-item label="拼接方式">
                    <el-radio-group v-model="form.name">
                        <el-radio :value="3">拼接在文件名称前</el-radio>
                        <el-radio :value="6">拼接在文件名称后</el-radio>
                    </el-radio-group>
                </el-form-item>
                <el-form-item label="拼接来源">
                    <el-radio-group v-model="form.name">
                        <el-radio :value="3">工艺包目录</el-radio>
                        <el-radio :value="6">工艺包属性</el-radio>
                    </el-radio-group>
                </el-form-item>
                <el-form-item label="拼接内容">
                    <el-select v-model="form.name" placeholder="" style="width: 240px">
                        <el-option v-for="item in options" :key="item.value" :label="item.label" :value="item.value" />
                    </el-select>
                </el-form-item>
                <el-form-item label="拼接符号">
                    <el-select v-model="form.name" placeholder="" style="width: 240px">
                        <el-option v-for="item in options" :key="item.value" :label="item.label" :value="item.value" />
                    </el-select>
                </el-form-item>
            </el-form>
        </el-main>
    </el-container>
</template>

<script>
export default {
    data() {
        return {
            options: [],
            form: {},
            rules: {}
        }
    },
}
</script>

<style lang="scss" scoped></style>